/*HTML Conversion: Utsab Roy
  Date:20-12-2011*/

/* CSS Document */


/*=====================General========================*/
body{
	margin:37px 0 0 0; 
	padding:0px;
	background:#fff url(../images/bg.jpg) no-repeat center top;
	font:11px Tahoma, Verdana;
	color:#efefef;
	}
p, img, ul, li, td, tr, form, input, h1, h2, h3, h4, h5, h6 {
	margin:0; 
	padding:0;	
	}

/**{padding:0; margin:0;}*/

ul{margin:0 0 0 15px; padding:0; list-style-type:disc;}
ol{margin:0 0 0 15px; padding:0; list-style-type:decimal;}


h1{ 
	padding:0px; 
	margin:0px; 
	 
}


h2{ margin:0; padding:0;
	padding:0px; 
	margin:0px; 
}
h3{ margin:0; padding:0;
	padding:0px; 
	margin:0px; 
    font:12px Tahoma, Verdana;
	color:#999999;
}
h4{
  	padding:0px; 
    margin:0px;
  font-weight: normal;
  font-size: 150%;
  color: #4AA02C;
}
h5{
  	padding:0px; 
    margin:5px;
  font-weight: normal;
  font-size: 120%;
  color: #4AA02C;
}
h6{ margin:0; padding:0;
	padding:0px; 
	margin:0px; 
    font-weight: normal;
    font-size: 150%;
	color:#999999;
}
h7{
  	padding:0px; 
    margin:0px;
  font-weight: normal;
  font-size: 150%;
  color: #339900;
}
img{ 
	border:none;
	}	
a{ 
	outline:none;
	}
	
form{
	padding:0px;
	margin:0px;
	overflow:hidden;
}


label{ 
	padding:0px;
	margin:0px;
	}
	
fieldset{
	padding:0px; 
	margin:0px; 
	border:none;
	}
		
.spacer{
	padding:0px; 
	margin:0px;
	font-size:0px; 
	line-height:0px; 
	clear:both; 
	}


#wrapper{ 
	 padding:0; 
	 margin:0 auto; 
	 width:947px;}
	
	
@font-face {
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-cond-webfont.svgz#MyriadProCondensed') format('svg'),
         url('../fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*font:normal 30px/49px "MyriadProCondensed";*/
/*========================Header start==========================*/
.header{margin:0; padding:0; width:947px;}
.logo_sec{margin:0 0 0 17px; padding:0; width:429px; float:left;}

.nav{margin:0; padding:41px 0 0 0; width:490px; float:right; text-align:right;}
.nav ul{margin:0; padding:0; list-style-type:none; float:right;}
.nav ul li{margin:0; padding:0 0 0 14px; color:#4d4d4d; font:normal 18px/19px "MyriadProCondensed"; float:left;}
.nav ul li a{margin:0; padding:9px 0 0 0; color:#4d4d4d; font:normal 18px/19px "MyriadProCondensed"; float:left;
	text-decoration:none; text-transform:uppercase;}
.nav ul li a:hover{margin:0; padding:9px 0 0 0; color:#131a29; font:normal 18px/19px "MyriadProCondensed"; float:left;
	background:url(../images/nav_top.jpg) no-repeat center top; text-decoration:none; text-transform:uppercase;}
.nav ul li a.active{margin:0; padding:9px 0 0 0; color:#131a29; font:normal 18px/19px "MyriadProCondensed"; float:left;
	background:url(../images/nav_top.jpg) no-repeat center top; text-decoration:none; text-transform:uppercase;}

/*========================Header end==========================*/



/*========================Contain start==========================*/
.content_sec{margin:0 0 120px 0; padding:19px 0; width:947px; background:#131a29; min-height:450px; position:relative;}

.right_sec{margin:0; padding:0; width:480px; float:right;}
.right_sec_3dpdf{margin:240; padding:0; width:200px; float:right;}
.right_sec h1{margin:0; padding:0 0 8px 0; font:normal 26px "MyriadProCondensed"; color:#FFFFFF;}
.right_sec p{margin:0; padding:0 10px 12px 9px; color:#efefef; font-family:Tahoma, Verdana; font-size:11px; line-height:16px;}
.right_sec h2{margin:0; padding:0 0 8px 0; font:normal 26px "MyriadProCondensed"; color:#FFFFFF;}

.right_sec ul{margin:0; padding:0 0 0 9px; list-style-type:none;}
.right_sec ul li{margin:0; padding:0 0 12px 12px; list-style-type:none; background:url(../images/icon.jpg) no-repeat 0 6px;
	font-family:Tahoma, Verdana; font-size:11px; color:#efefef; line-height:16px;}

.flash{margin:0; padding:0; position:absolute; left:17px; top:-3px;}

.sadow_bot{margin:0; padding:0; position:absolute; right:17px; bottom:-30px;}
.bot_right_corner{margin:0; padding:0; position:absolute; right:0; bottom:0;}
.corner_bot{margin:0; padding:0; position:absolute; right:-29px; bottom:-25px;}
/*========================Contain end==========================*/



/*========================Contain inner page start==========================*/
.right_sec_inner{margin:0; padding:0; width:480px; float:right;}
.right_sec_inner h1{margin:0 0 10px 0; padding:0 0 5px 0; font:normal 26px "MyriadProCondensed"; color:#FFFFFF;
	border-bottom:#FFFFFF solid 1px;}
.right_sec_inner p{margin:0; padding:0 10px 12px 0; color:#efefef; font-family:Tahoma, Verdana; font-size:11px; line-height:16px;}

.right_sec_inner ul{margin:0; padding:0 0 0 9px; list-style-type:none;}
.right_sec_inner ul li{margin:0; padding:0 0 12px 12px; list-style-type:none; background:url(../images/icon.jpg) no-repeat 0 6px;
	font-family:Tahoma, Verdana; font-size:11px; color:#efefef; line-height:16px;}
/*========================Contain inner page end==========================*/


/*========================Footer start==========================*/
.footer{margin:0; padding:0 0 20px 0; width:947px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#989898;}

.footer p{margin:0; padding:0 0 10px 0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#989898;
	line-height:16px;}
.footer p a{margin:0; padding:0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#989898;
	line-height:16px; text-decoration:none;}
.footer p a:hover{margin:0; padding:0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#575656;
	line-height:16px; text-decoration:none;}



/*========================Footer end==========================*/


/*=======formpannel======*/	


.formpannel{
	width:500px;
	float:left;
	margin:0 0 20px 0;
	}
.formpannel label{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#b9bbc0;
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	}
.formpannel .input1{
	width:273px;
	height:23px;
	background-color:#393f4b;
	border:1px solid #595f6c;
	padding:0 0 0 3px;
	margin:10px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#b9bbc0;
	}
	
.formpannel .input2{
	width:273px;
	height:70px;
	background-color:#393f4b;
	border:1px solid #595f6c;
	padding:0 0 0 3px;
	margin:10px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#b9bbc0;
	}	
		
.formpannel .select{
	width:279px;
	height:23px;
	background-color:#393f4b;
	border:1px solid #595f6c;
	padding:0 0 0 3px;
	margin:10px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#b9bbc0;
	}
.formpannel .submit {
	background-color:#4b5b7c; 
	color: #c0d1f4;
	border: #697ba2 1px solid;
	font-weight:bold; font-size:12px;
	width:80px;
	
	cursor:pointer;
	padding:2px 6px;
	margin:20px 10px 0 117px;
}

.formpannel .submit2 {
	background-color:#4b5b7c; 
	color: #c0d1f4; font-size:12px;
	border: #697ba2 1px solid;
	width:80px;
	
	cursor:pointer;
	font-weight:bold;
	padding:2px 6px;
	margin:20px 10px 0 5px;
}		


	
/*=======formpannel end======*/	




ul.arow{margin:10px 0; padding:0; list-style-type:none;}
ul.arow li{margin:0; padding:0 0 8px 15px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#515151;
	background:url(../images/arow.jpg) no-repeat; background-position:0 1px;}

p.blue_txt{color:#4a85db; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px;}
.blue_txt{color:#4a85db; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px;}

ul.arow_a{margin:10px 0; padding:0; list-style-type:none;}
ul.arow_a li{margin:0; padding:0 0 15px 15px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#515151;
	background:url(../images/arow.jpg) no-repeat; background-position:0 1px;}
ul.arow_a li span{margin:0; padding:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#4a85db;}
